# Uses of Class
com.ngrok.services.ReservedDomains.DeleteCertificateCallBuilder

Packages that use ReservedDomains.DeleteCertificateCallBuilder
Package
Description
com.ngrok.services

- ## Uses of ReservedDomains.DeleteCertificateCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return ReservedDomains.DeleteCertificateCallBuilder
  Modifier and Type
  Method
  Description
  `ReservedDomains.DeleteCertificateCallBuilder`
  ReservedDomains.`deleteCertificate(String id)`
  Detach the certificate attached to a reserved domain.